Subject: Re: [PATCH 31/31] CAPI: Officially claim char major 191

From: Marcel Holtmann <[email-masked]>
Date: Sat, 23 Jan 2010 13:48:12 +0100

Hi Alan,

> > I found no trace of this mysterious "pcl181" device, neither in-tree nor
> > out there in the wild. At the same time, the in-tree CAPI middleware is
> > using major 191 for many years now and obviously without any conflict.
> > Let's officially claim this major number.
> 
> This is not the way it should have been done but whoever needs spanking
> got away with it years ago. Given that this seems the best way forward.
> 
> With LANANA hat on

actually in the days of udev, the capifs is not really needed anymore.
The right choice would be to remove it. I haven't been enabling it since
years.

Regards

Marcel